#include "DBDEmblem_SurvivorEvader.h"

class ADBDPlayer;

void UDBDEmblem_SurvivorEvader::OnChaseStartEvent(ADBDPlayer* chasedPlayer)
{

}

UDBDEmblem_SurvivorEvader::UDBDEmblem_SurvivorEvader()
{
	this->_rankTunablesClass = NULL;
}
